import { IconName } from "@/components/Icons/iconName"

import type { UspIcon } from "@/types/components/blocks/uspGrid"

export function getUspIconName(icon?: UspIcon | null) {
  switch (icon) {
    case "Snowflake":
      return IconName.Snowflake
    default:
      return IconName.Snowflake
  }
}
